#navbarContainer ul li a {
	display: inline-block;
	padding-bottom: 4px;
	margin-bottom: 0px;
	padding-top: 2px;
	margin-top: 0;
}

#navbarContainer {
	left: 0;
	right: 0;
	overflow: hidden;
	padding-top: 0;
}

#navbarContainer ul {
	position: relative;
	top: 4px;
	height: auto;
	margin: 0;
	padding: 0;
}

#content {
	z-index: 50;
}


#navbarContainer ul li {
	margin: 0px;
	padding: 0;
	display: inline;
}

#navbarside ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navbarside {
	left: 0;
	position: relative;
	margin-left: 0;
}

html {
	font-size: 75%;
}